
Redmine - Feature #8453

Modify a relation

2011-05-27 15:05 - Luis Serrano Aranda

Status: Closed Start date: 2011-05-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add the possibity off edit a issue relation, now only have a possibility delete a crete another.

Related issues:

Is duplicate of Redmine - Feature #8155: Editable related issues New 2011-04-14

History

#1 - 2012-09-14 12:04 - Luis Serrano Aranda

+1

#2 - 2017-11-29 14:30 - Go MAEDA

- Is duplicate of Feature #8155: Editable related issues added

#3 - 2017-11-29 14:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #8155.
